#basic-modal-content {display:none;}

#simplemodal-overlay {background-color: #000 !important;}


#simplemodal-container {height:360px;width:600px;color: #060606;background-color: #FFF;border: 0 solid #444;/* padding: 30px; */width: auto !important;/* left: 25% !important; */height: auto !important;/* top: 25% !important; */}
#simplemodal-container .simplemodal-data {padding:0px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
/*#simplemodal-container a.modalCloseImg {background:url(./images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
*/
#simplemodal-container h3 {color:#84b8d9;}


#simplemodal-container .close_button {
    position:absolute;
    top:0px;
    right:0px;
    padding: 5px;
    background:#bc1317;
    color:#fff;
    z-index: 10003;
    cursor: pointer;
}

#simplemodal-container p {
    font-size:1.2em;
    line-height:1.45em;
    font-family: Open Sans,helvetica,arial,sans-serif!important;
}